<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>inscription</title>
    <link href="css/webHeader.css" rel="stylesheet" type="text/css">
    <link href="css/formStyle.css" rel="stylesheet" type="text/css">

</head>

<!-- Website page -->
<body>
<div class="container">
    <header>
        <!-- Header -->
        <div class="primary_header">
            <h1 class="title1"> RAIP&nbsp;</h1>
            <h2 class="title2">Répétitoire Académique d'Introduction à la Programmation&nbsp;</h2>
        </div>

        <!-- Menu -->
        <nav class="secondary_header" id="menu">
            <ul>
                <li><a href="index.html" style="text-decoration: none">ACCUEIL&nbsp;</a></li>
                <li><a href="repetitoires.html" style="text-decoration: none">REPETITOIRES&nbsp;</a></li>
                <li><a href="creerCompte.html" style="text-decoration: none">CREER COMPTE&nbsp;</a></li>
                <li><a href="connexion.html" style="text-decoration: none">CONNEXION&nbsp;</a></li>
                <li><a href="contact.html" style="text-decoration: none">CONTACT&nbsp;</a></li>
            </ul>
        </nav>

    </header>

    <!-- Content -->
    <section>
        <!-- Left article -->
        <article class="left_article">
            <h3>Créer compte étudiant</h3>

            <!-- Form -->
            <div class="form-style-10">

                <form action="studentForm.php" method="post">
                    <div class="section"><span>1</span>Données personnelles</div>
                    <div class="inner-wrap">
                        <label>Prénom <input type="text" name="prenom" value="prenom" id="prenom"/></label>
                        <label>Nom de famille <input type="text" name="nom" id="nom"/></label>
                        <label>Faculté <select id="faculte" name="faculte">
                            <optgroup label="UNIGE">
                                <option value="Sciences">Sciences</option>
                                <option value="Lettres">Lettres</option>
                                <option value="CUI">CUI</option>
                                <option value="GSEM">GSEM</option>
                            </optgroup>
                        </select></label>
                        <label>Niveau d'étude <select id="niveau_etude" name="niveau_etude">
                            <optgroup label="UNIGE">
                                <option value="Bachelor">Bachelor</option>
                                <option value="Master">Master</option>
                            </optgroup>
                        </select></label>
                    </div>

                    <div class="section"><span>2</span>Email</div>
                    <div class="inner-wrap">
                        <label>Email universitaire <input type="email" name="email" id="email"/></label>
                    </div>

                    <div class="section"><span>3</span>Mot de passe</div>
                    <div class="inner-wrap">
                        <label>Mot de passe <input type="password" name="mot_de_passe" id="mot_de_passe"/></label>
                        <label>Confirmez le mot de passe <input type="password" name="field6"
                                                                id="mot_de_passe_confirm"/></label>
                    </div>
                    <div class="button-section">
                        <button type="submit" id="submitStudent">Créer compte étudiant-e
                        </button>
                        <span class="privacy-policy">
                        <input type="checkbox" name="field7">En cochant vous acceptez nos conditions d'utilisation.
                        </span>
                    </div>
                </form>
            </div>
        </article>
    </section>

    <!-- Copyright footer -->
    <footer class="secondary_header footer">
        <div class="copyright">&copy;2021 - <strong>Prototype projet de Base de Données</strong></div>
    </footer>

</div>
</body>
</html>
